Subject: Ticket Assigned - 9422931357 / Pending Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 11:39:58 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422931357 / Pending Refund Jagat                    Hi           03:15 PM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:15 PM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:15 PM, 08th Apr                     Jagat                    1           03:16 PM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           03:16 PM, 08th Apr                     Jagat                    Jagat           03:16 PM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:16 PM, 08th Apr                     Jagat                    4           03:16 PM, 08th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             03:16 PM, 08th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              03:16 PM, 08th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              03:16 PM, 08th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           03:16 PM, 08th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           03:16 PM, 08th Apr                     Jagat                    9422931357           03:17 PM, 08th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           03:17 PM, 08th Apr                     Jagat                    [email-masked]           03:17 PM, 08th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            03:17 PM, 08th Apr                     Jagat                    /0           03:18 PM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:18 PM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:18 PM, 08th Apr                     Jagat                    1           03:18 PM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           03:18 PM, 08th Apr                     Jagat                    Jagat           03:18 PM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:18 PM, 08th Apr                     Jagat                    3           03:18 PM, 08th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            03:18 PM, 08th Apr                     Jagat                    9422931357           03:18 PM, 08th Apr                   Hannah UAE HB                   Please share with us your email address.           03:18 PM, 08th Apr                     Jagat                    [email-masked]           03:18 PM, 08th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            03:18 PM, 08th Apr                     Jagat                    7           03:18 PM, 08th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            03:18 PM, 08th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           03:18 PM, 08th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           03:18 PM, 08th Apr                     Jagat                    I have returned the mattress on Tuesday and still my refund amount didn't credited to my account           03:19 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           03:19 PM, 08th Apr                     Jagat                    1           03:19 PM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           03:19 PM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           03:19 PM, 08th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           03:21 PM, 08th Apr                     Jagat                    ??           03:25 PM, 08th Apr                   Laith                   I do apologise for any inconvenience caused. we will escalate the issue to the concerned team and will update you as soon as possible via email as soon as possible           03:30 PM, 08th Apr                   Laith                   Is there anything else I can assist you with today?           03:30 PM, 08th Apr                     Jagat                    OK but when will I get the email and estimated time??           03:30 PM, 08th Apr                   Laith                   please note that , we will update you via email within 48 hours           03:38 PM, 08th Apr                   Laith                   Is there anything else I can assist you with today?           03:38 PM, 08th Apr                     Jagat                    No thanks           03:39 PM, 08th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           03:39 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6014768